* {
	margin: 0;
}
body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-repeat: repeat-x;
	background-color: #FFF;
	margin-top: 0px;
	line-height: 16px;
	text-align: center;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
p {
	padding-top: 10px;
}